<?php
include("forb.php");
include("check.php");
$q1 = mysql_query("SELECT * FROM ting_butik WHERE id = '$_GET[id]') or die(mysql_error());
while($vis = mysql_fetch_array($q1)) {
?>
<img src="<?php print"$vis[billede]";?>">
 
<hr>
<?
}
?>